[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONBoolean.Clear

Clear data

## Declaration

Source position: fpjson.pp line 254

`public procedure TJSONBoolean.Clear; override;`

## Description

Clear is overridden by TJSONBoolean to set the value to False.

## See also

TJSONData.Clear |  | Clear the raw value of this data object

Documentation generated on: Feb 26 2014